@charset "utf-8";
/* CSS Document --------------------------------------------------------------------------------------------------*/

/*Defaults--------------------------------------------------------------------------------------------------*/
body{
	background:#c5b29a url(/images/bgrd-page.jpg) repeat-x;
	height:auto;
	width:100%;
	margin:0;
	padding:0;
	color:#000000;
}
a img{
	border:none;
}
.clear{
	clear:both;
}
ul, li{
	margin:0;
}

/*Aces Bar Items------------------------------------------------------------------------------------------------*/
#acesbar{
	height:40px;
	background-color:#192130;
	width:960px;
	margin:0 auto;
	position:relative;
}
#acesbar img{
	border:0;
}
#acesbar a{
	border:0;
}
#acesbar li{
	list-style:none;
	padding:0;
	display:inline-block;
	margin-left:0px;
}
#acesbar ul{
	margin:0;
	padding:0;
}
#collegeofaces{
	width:145px;
	height:40px;
	margin:0;
	padding:0;
}
#illinoisbtn{
	width:104px;
	height:40px;
	margin:0;
	padding:0;
}
#blocki{
	width:32px;
	height:40px;
	margin:0;
	padding:0;
}
#searchsection{
	float:right;
	padding:0;
	margin:0;
	width:315px;
	margin-left:635px;
	margin-top:-32px;
	text-align:right;
}
#bentpage{
	height:13px;
	width:12px;
	margin:auto 0;
	padding:0;
	background:url(/images/bar_list_icon.gif);
}
#magnifyingglass{
	height:13px;
	width:13px;
	margin:auto 0;
	padding:0;
	margin-left:40px;
	background:url(/images/bar_magnifier.gif);
}
#acesbar form{ 
	margin: 0; padding: 0; 
	font-size: 80%; 
	display: inline
	}
	
#acesbar #query{ 
	background: #eee;
	border: 0;
	width: 134px; 
	} 
	
#acesbar #query:focus{ 
	background: #fff; 
	background-image: none
	}
	
#acesbar #sa{
	color: #A7C0E5; 
	text-transform: uppercase; 
	font-size: 11px; 
	border: 1px solid #A7C0E5; 
	cursor: pointer; 
	background-color:#192130;
	margin-left: 4px;
	padding: 2px;
	}
#collegeofaces a{
	display:block;
	height:40px;
	background:url(/images/bar_aces.gif);
}
#collegeofaces a:hover{
	display:block;
	background-position:-145px;
	margin:0;
	padding:0;
}
#illinoisbtn a{
	display:block;
	height:40px;
	background:url(/images/bar_illinois.gif);
}
#illinoisbtn a:hover{
	display:block;
	background-position:-104px;
	margin:0;
	padding:0;
}
#blocki a{
	display:block;
	height:40px;
	background:url(/images/bar_imark.gif);
}
#blocki a:hover{
	display:block;
	background-position:-32px;
	margin:0;
	padding:0;
}
#acesatoz a{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	color:#cccccc;
	text-decoration:none;
}
#acesatoz a:hover{
	color:#a7c0e5;
	text-decoration:none;
}
#magnifyingglass a:hover{
	display:block;
	background-position:-13px;
	margin:0;
	padding:0;
}

/*Banner Items-----------------------------------------------------------------------------------------------------*/
#banner{
	width:980px;
	height:109px;
	background:url(/images/bgrd-header.png) no-repeat;
}
#bannerleft{
	margin-left: 50px;
	float: left;
	width: 410px;
}
#bannerright{
	float: right;
	margin-right: 40px;
	width: 320px;
}
#banner a{
	display: block;
	height: 50px;
	margin-top: 20px;
}

/*Footer Items-------------------------------------------------------------------------------------------------*/
#footer{
	font:10px Lucida Sans Unicode, sans-serf;
	color: #FFFFFF;
	line-height:16px;
	margin:0px auto;
	width:960px;
	height:164px;
	background:#c97b1c url(/images/bgrd-footer.jpg) repeat-x;
}
#footerleft{
	padding:0;
	margin-left:34px;
	margin-top:-117px;
	margin-right:480px;
	float:left;
}
#footerright{
	padding:0;
	margin-top:25px;
	margin-right:20px;
	float:right;
	width:244px;
}
#footer a:link, #footer a:active, #footer a:visited{
	color: #edc069;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}

/*Homepage Only Items--------------------------------------------------------------------------------------------*/
#homepage{
	padding:0;
	width:1000px;
	margin:0px auto;
	height:auto;
	background:url(/images/bgrd-theboxhome.png) repeat-y;
}
#homenav{
	height:282px;
	width:960px;
	background: url(/images/bgrd-level2brown.jpg) no-repeat;
	background-position: bottom center;
	margin:-18px auto 0 auto;
	padding:18px 0 8px 38px;
}
#homecontent{
	width:960px;
	margin:0 auto 0 auto;
	padding:0;
	font-size:12px;
	font-family:Verdana, Arial;
}
#homenav img{
	margin:0 18px 18px 0;
}
#affiliated{
	float: right;
	width:242px;
	height:auto;
	margin:0 36px 0 0;
	padding:0;
}
#affiliated h2{
	color:#716546;
	font: bold 10pt Verdana;
	margin: 16px 0 10px;
	text-transform:uppercase;
}
#affiliated img{
	margin:18px 0 0 25px;
}
#homeleftcontent{
	float: left;
    margin-left: 30px;
    padding: 30px 0 40px 0;
	width:592px;
}
#homerightcontent{
	float:right;
	margin-right:50px;
	padding:30px 0 40px;
	width:246px;
}
.affiliatedstartborder{
	border-top:1px solid #42341E;
}
#affiliated a{
	text-decoration:none;
	color:#DECA97;
	border-bottom:1px solid #42341E;
	display:block;
	padding:8px 0;
	font:10pt Verdana;
}
#affiliated a:hover{
	color:#FFFFFF;
}
#homecontent strong{
	color:#605A54;
}
#homecontent li{
	list-style:none;
	margin-bottom:10px;
}
#homecontent img{
	float:left;
	border:none;
	margin-right:23px;
}
#homeleftcontent h2{
	font-family:Arial,Verdana;
	font-size:16pt;
	font-weight:bold;
	margin: 20px 0 8px 0;
	color:#bd6e19;
	line-height:1.1;
}
#homerightcontent h2{
	font-family:Arial,Verdana;
	font-size:16pt;
	font-weight:normal;
	margin: 2px 0 22px 0;
	color:#937447;
	line-height:1.1;
}
#fieldimage a{
	background:url(/images/fieldcrops.jpg) no-repeat;
	display:block;
	height:123px;
	width:206px;
	float:left;
	margin:0 18px 18px 0;
	border:none;
}
#fruitveg a{
	background:url(/images/fruit_veg.jpg) no-repeat;
	display:block;
	height:123px;
	width:206px;
	float:left;
	margin:0 18px 18px 0;
	border:none;
}
#turf a{
	background:url(/images/turfgrass.jpg) no-repeat;
	display:block;
	height:123px;
	width:206px;
	float:left;
	margin:0 18px 18px 0;
	border:none;
}
#ornamental a{
	background:url(/images/ornamentals.jpg) no-repeat;
	display:block;
	height:123px;
	width:206px;
	float:left;
	margin:0 18px 18px 0;
	border:none;
}
#biofuels a{
	background:url(/images/biofuels.jpg) no-repeat;
	display:block;
	height:123px;
	width:206px;
	float:left;
	margin:0 18px 18px 0;
	border:none;
}
#inthenewsimage a{
	background:url(/images/news.jpg) no-repeat;
	display:block;
	height:120px;
	width:120px;
	float:left;
	margin:0 23px 0 0;
	border:none;
}
#upcomingeventsimage a{
	background:url(/images/events.jpg) no-repeat;
	display:block;
	height:120px;
	width:120px;
	float:left;
	margin:0 23px 0 0;
	border:none;
}
#bulletin a{
	background:url(/images/newsletter-bulletin.jpg) no-repeat;
	display:block;
	height:64px;
	width:64px;
	float:left;
	margin:0 23px 0 0;
	border:none;
}
#ifvn a{
	background:url(/images/newsletter-ifvn.jpg) no-repeat;
	display:block;
	height:64px;
	width:64px;
	float:left;
	margin:0 23px 0 0;
	border:none;
}
#hygp a{
	background:url(/images/newsletter-hyg.jpg) no-repeat;
	display:block;
	height:64px;
	width:64px;
	float:left;
	margin:0 23px 0 0;
	border:none;
}
#listfix {
	float:left;
	margin-left:107px;
	margin-top:-120px;
}

/*Section Page Only Items---------------------------------------------------------------------------------------------*/
#secondlvlnav{
	height:265px;
	text-align:center;
	background:url(/images/bgrd-level2brown.jpg) no-repeat #342918;
	background-position: bottom center;
	width:960px;
	margin: 0 auto 0 auto;
}
#secondlvlpage{
	padding:0;
	width:1000px;
	margin:0px auto;
	height:auto;
	background:url(/images/bgrd-theboxlevel2.png) repeat-y;
}
#secondlvlcontent{
	height:auto;
	width:960px;
}
#fieldcropsnavleft{
	float: left;
	width: 296px;
	margin: 0px 0 0 60px;
	color:#FFCE9A;
	font-family:Arial;
}
#fieldcropsnavright{
	width: 400px;
	height: 265px;
	float: right;
	text-align: left;
	color: #FFCE9A;
	font-family: Arial;
	padding:0 0 0 0;/*Controls Link Location*/
	margin-left:30px;
	margin-bottom:-12px;/*Offsets difference in bottom of box*/
}
#fruitvegnavleft{
	float: left;
	width: 296px;
	margin: 0px 0 0 30px;
	color:#FFCE9A;
	font-family:Arial;
}
#fruitvegnavright{
	width: 550px;
	height: 265px;
	float: right;
	text-align: left;
	color: #FFCE9A;
	font-family: Arial;
	padding:0 0 0 0;/*Controls Link Location*/
	margin-left:30px;
	margin-bottom:-12px;/*Offsets difference in bottom of box*/
}
#turfnavleft{
	float: left;
	width: 396px;
	margin: 0px 0 0 30px;
	color:#FFCE9A;
	font-family:Arial;
}
#turfnavright{
	width: 500px;
	height: 265px;
	float: right;
	text-align: left;
	color: #FFCE9A;
	font-family: Arial;
	padding:0 0 0 0;/*Controls Link Location*/
	margin-left:30px;
	margin-bottom:-12px;/*Offsets difference in bottom of box*/
}
#ornamentalsnavleft{
	float: left;
	width: 396px;
	margin: 0px 0 0 30px;
	color:#FFCE9A;
	font-family:Arial;
}
#ornamentalsnavright{
	width: 500px;
	height: 265px;
	float: right;
	text-align: left;
	color: #FFCE9A;
	font-family: Arial;
	padding:0 0 0 0;/*Controls Link Location*/
	margin-left:30px;
	margin-bottom:-12px;/*Offsets difference in bottom of box*/
}
#biofuelsnavleft{
	float: left;
	width: 296px;
	margin: 0px 0 0 30px;
	color:#FFCE9A;
	font-family:Arial;
}
#biofuelsnavright{
	width: 600px;
	height: 265px;
	float: right;
	text-align: left;
	color: #FFCE9A;
	font-family: Arial;
	padding:0 0 0 0;/*Controls Link Location*/
	margin-left:30px;
	margin-bottom:-12px;/*Offsets difference in bottom of box*/
}
/*#secondlvlnav .fieldcrops{
	background:url(/images/bgrd-2field.jpg) no-repeat;
}
#secondlvlnav .turf{
	background:url(/images/bgrd-2turf.jpg) no-repeat;
}
#secondlvlnav .ornamental{
	background:url(/images/bgrd-2turf.jpg) no-repeat;
}
#secondlvlnav .fruitveg{
	background:url(/images/bgrd-2veg.jpg) no-repeat;
}
#secondlvlnav .biofuels{
	background:url(/images/bgrd-2field.jpg) no-repeat;
}*/
#secondlvlleft{
	float:left;
	margin-left:50px;
	padding:30px 0;
	width:260px;
	font-family:Verdana;
	font-size:12px;
}
#secondlvlmid{
	float:left;
	margin-left:61px;
	padding:30px 0;
	width:260px;
	font-family:Verdana;
	font-size:12px;
}
#secondlvlright{
	float:left;
	margin-left:60px;
	padding:30px 0;
	width:260px;
	font-family:Verdana;
	font-size:12px;
}
#sectionmenu {
	height:50px;
	width:960px;
	background:#342918;
	margin:-18px auto 0 auto;
}
#sectionmenu li{
	list-style:none;
	padding:20px 22px 0 22px;
	display: inline-block;
	text-transform: uppercase;
	font-weight:bold;
}
#sectionmenu li a{
	color:#C9751A;
	text-decoration:none;
	font-size:11pt;
}
#sectionmenu li a:hover{
	color:#ffce9a;
}
#sectionmenu li a#current {
  color:#ffce9a;
}
.lvl2navlinksright {
	margin: 11px 0 0 0px;
	font-size: 11pt;
	font-family: Arial, serif;
	font-weight: bold;
}
.lvl2navlinksleft {
	margin: 11px 0 0 80px;
	font-size: 18pt;
	font-family: Arial, serif;
	font-weight: bold;
}
#secondlvlmid h2 {
	font-size:16pt;
	color:#937447;
}
#secondlvlmid strong {
	color:#BD6E19;
}
#secondlvlleft h2 {
	font-size:16pt;
	color:#BD6E19;
}
#secondlvlleft strong {
	color:#937447;
}
#secondlvlright h2 {
	font-size:16pt;
	color:#BD6E19;
}
#secondlvlright strong {
	color:#937447;
}
#facebook a{
	background:url(/images/icon-fb.png) no-repeat;
	display:block;
	height:26px;
	width:28px;
	border:none;
	margin: 10px 5px 0 0;
	float:left;
}
#twitter a{
	background:url(/images/icon-twitter.png) no-repeat;
	display:block;
	height:26px;
	width:28px;
	border:none;
	margin: 10px 0 0 0;
	float:left;
}
/*Image Viewer Items ---------------------------------------------------------------------*/
#cpscext_thumbs{
    float:left;
    width:180px;
    height:auto;
    margin-left:-30px;
    margin-right:10px;
}

#cpscext_imagefield{
    width:600px;
    height:450px;
    overflow:hidden;  /* Hides the non selected images */
    float:right;
    margin-left:10px;
    margin-right:10px;
}

#cpscext_textarea{
    width:600px;
    height:auto;
    float:right;
    margin-left:10px;
    margin-right:10px;
}

#cpscext_thumbs ul {
    width:180px; /* Width of Tab Image */
    float: left;
    list-style: none;
}

#cpscext_thumbs ul li a img{
    /* for IE */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter:alpha(opacity=60);   
    /* CSS3 standard */
    opacity:0.6;
	z-index:-1;
}

#cpscext_thumbs ul li a:hover img{
    /* for IE */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);   
    /* CSS3 standard */
    opacity:1.0;
}

/*Fact Sheet Page Only Items-------------------------------------------------------------------------------------------*/
#midlvlrightbar{
	float: right;
	background:#ebe2d2;
	margin:-30px 0px -40px -110px;
	/*margin:-30px -40px -40px 0;*/
	padding:30px 10px 0 10px;
	width: 210px;
}
#page{
	padding:0;
	width:1000px;
	margin:0px auto;
	height:auto;
	background:url(/images/bgrd-theboxwhite.png) repeat-y;
}
#navbar{
	width:960px;
	height:52px;
	background:#342918;
	font:11px Verdana;
	color:#ffce9a;
	margin-left:20px;
	margin-top:-18px;
}
#content{
	float:left;
	width:820px;
	/*width:930px;
	background-image:url(../images/bgrd-content.png);
	background-repeat:repeat-y;*/
	padding:30px 0 40px 0;
	margin-left:50px;
	font:verdana,arial, helvetica, sans-serif;
	color:#000;
}
#content.withnav{
	float:left;
	width:930px;
	background-image:url(../images/bgrd-content2.png);
	background-repeat:repeat-y;
	padding:30px 0 40px 0;
	margin-left:50px;
	font:verdana,arial, helvetica, sans-serif;
	color:#000;
}
#content #left.content{
	float:left;
	width:610px;
}
#sectionname li{
	list-style:none;
	padding:0;
	display:inline-block;
	margin-left:0px;
}
#sectionname ul{
	margin:0;
	padding:0;
}
#sectionname{
	float:left;
	font-family:'Oswald',Arial,serif;
	font-size:16pt;
	color:#f1bf66;
	padding:10px 0 0 22px;
	height:42px;
	width:180px;
}
#mainmenu{
  position: relative;
}

#mainmenu ul{
  position: absolute;
  left: -40px;
  top: 52px;
  list-style-type: none;
  margin-left: 18px;
  width: 160px;
}

#mainmenu ul li{
  list-style-type: none;
  padding: 0;
}

#mainmenu ul li a{
  display: inline-block;
  font-weight: bold;
  padding: 10px;
  text-transform: uppercase;
  background: #342918;
  width: 100%;
}

#mainmenu ul li a:hover{
  background: #71400f;
}
#subsections li{
	list-style:none;
	padding:20px 22px 0px 22px;
	display: inline-block;
	text-transform: uppercase;
	font-weight:bold;
	
}
#sectionimage{
	height:52px;
	width:259px;
	float:right;
	background:url(/images/side3-veg.jpg);
	margin-top:-35px;
}
#tripic{
	width:10px;
	height:8px;
	padding:0;
	margin:auto 0;
	display:block;
	background:url(/images/tri.png);
}
#navbar a:active, #navbar a:link, #navbar a:visited{
	color:#c9751a;
}
#navbar a:hover{
	color:#ffce9a;
	text-decoration:none;
}
#sectionname a:active, #sectionname a:link, #sectionname a:visited, #sectionname a:hover{
	color:#ffce9a;
}
.lglink{
	font:10pt Lucida Sans Unicode, sans-serif;
}
#content b{
	color:#605a54;
}
#content strong{
	color:#605a54;
}
#content h1{
	color:#bd6e19;
	font-size:20pt;
	font-family:Verdana,Arial,sans-serif;
	line-height:1.1;
	margin:22px 0 20px 0;
}
#content h2{
	text-transform:uppercase;
	font:10pt Verdana;
	font-weight:bold;
	color:#342918;
	margin:20px 0;
}
#content h2.title{
	text-transform:none;
	color:#bd6e19;
	font-size:20pt;
	font-family:Verdana,Arial,sans-serif;
	line-height:1.1;
	margin:22px 0 20px 0;
}
#content p{
	margin:14px 0;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px;
}
#content td{
	margin:14px 0;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px;
}
#content th{
	margin:14px 0;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px;
}
#content li{
	font-family: Verdana, Arial, sans-serif;
	font-size:12px;
}
#mainmenuother{
	z-index:1;
}

/*Global--------------------------------------------------------------------------------------------------*/
a:link, a:active, a:visited{
	color: #a15e15;
	text-decoration: none;
	font-family:Verdana,Arial,Helvetica;
}
a:hover{
	text-decoration: underline;
}
#content a:link,#content a:active,#content a:visited{
	font-size:13px;
}
#midlvlrightbar a:link, #midlvlrightbar a:active, #midlvlrightbar a:visited{
	font-size:smaller;
}
#midlvlrightbar span{
	font-size:9px;
}
.hidden{
	position:absolute;
	top:-1500px;
}
.lvl2navlinksright a{
	color: #C9751A;
	text-decoration:none;
	text-shadow: #080404 1px 1px 4px;
}
.lvl2navlinksright a:hover {
	color:#FFCE9A;
	text-decoration:none;
	text-shadow: #080404 1px 1px 4px;
}
.lvl2navlinksleft a{
	color: #C9751A;
	text-decoration:none;
	text-shadow: #080404 1px 1px 4px;
}
.lvl2navlinksleft a:hover {
	color:#FFCE9A;
	text-decoration:none;
	text-shadow: #080404 1px 1px 4px;
}
#right{
	float:right;
	margin-left:10px;
}
#left{
	float:left;
	margin-right:10px;
}
#content p.caption{
	margin-top:0px;
}
.caption{
	font-size:12px;
	font-style:italic;
}
#midlvlrightbar h2{
	color:#bd6e19;
}
.breadcrumb{
	color: #A15E15;
    font-family: Verdana,Arial,Helvetica;
}

/********************************** Featured Sections ****************************************************/
#featured{
	width:600px;
	padding:20px;
	border:medium solid #000;
	background:#eee;
}
#featured h2{
	color: #BD6E19;
    font-family: Verdana,Arial,sans-serif;
    font-size: 15pt;
	font-weight:normal;
    line-height: 1.1;
    margin: 22px 0 20px;
    text-transform: none;
}
#featured h2 span#title{
	font-weight:bold;
}
#blurb{
	
}